### Method

# GObject ParamSpecPool list_owned

#### Declaration [src]

    GList*
    g_param_spec_pool_list_owned (
      GParamSpecPool* pool,
      GType owner_type
    )

#### Description [src]

Gets an `GList` of all `GParamSpecs` owned by `owner_type` in the pool.

#### Parameters

`owner_type`

  Type: `GType`

  The owner to look for.

#### Return value

Type: A list of `GObject.ParamSpec*`

A `GList` of all `GParamSpecs` owned by `owner_type` in the pool#GParamSpecs.

The caller of the method takes ownership of the returned data container, but not the data inside it.